<?xml version="1.0" standalone="yes"?>
<skill id="46890">
  <title><![CDATA[9.2 A bemutató lejátszási módjának megadása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Diavetítés </b>| <b>Vetítési beállítások
</b>menüpontra.]]></text>
      <img_name>Images/46890_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">Válasszon a
lehetőségek közül.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Jelölje
ki a <b>Bemutatás élőszó mellett (teljes képernyő)</b> lehetőséget, ha a
bemutató vetítésekor egy személy beszélni fog.]]></text>
      <img_name>Images/46890_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy válassza az <b>Irányított bemutató (ablak) </b>lehetőséget,
ha a bemutatót egyetlen személy tekinti meg a számítógépen. ]]></text>
      <img_name>Images/46890_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy válassza a <b>Kirakati bemutató (teljes képernyő)</b>
lehetőséget, ha azt szeretné, hogy a diavetítés újra és újra magától
ismétlődjön.<br>]]></text>
      <img_name>Images/46890_3.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">Ha azt
szeretné, hogy bemutatáskor a diák kattintásra kövessék egymást, válassza a <b>Kézi
továbbítás </b>lehetőséget.</p>

<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">vagy</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Ha azt
szeretné, hogy a diák automatikusan kövessék egymást, válassza az <b>Időzítés
szerint</b> lehetőséget.]]></text>
      <img_name>Images/46890_4.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/46890_5.jpg</img_name>
    </step>
  </steps>
</skill>